Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001212ScribusStory Editor / Text Framespublic2004-10-13 11:182011-12-30 17:32
Reporterprokoudine 
Assigned ToTsoots 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target VersionFixed in Version1.5.0svn 
Summary0001212: styles for drop caps
DescriptionPlease add styles for drop caps in 1.3, so that one could apply changes (size, color etc) to all drop caps in a document.
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0003703feedback Break control needed 
related to 0006338acknowledged More options for "drop caps" 

-  Notes
(0002701)
louisdesjardins (developer)
2004-10-14 01:49

S t r o n g l y agree!
Plus font, effect, scaling, anything a style can be set to.
Way to go! On-demand-drop-caps!
(0004772)
Tsoots (manager)
2005-05-25 12:54

Starting to work with character styles now. It'll probably be possible to add a char style option for drop cap where the size is overridden by the dc height in lines.
(0027113)
cezaryece (developer)
2011-10-25 08:13

Done in 0010338 for 1.5
(0027275)
fschmid (administrator)
2011-11-26 10:33

Done in 0010338 for 1.5

- Issue History
Date Modified Username Field Change
2004-10-13 11:18 prokoudine New Issue
2004-10-14 01:49 louisdesjardins Note Added: 0002701
2005-05-25 12:54 Tsoots Note Added: 0004772
2005-05-29 09:11 Tsoots Status new => assigned
2005-05-29 09:11 Tsoots Assigned To => Tsoots
2006-05-02 11:27 mhanski Relationship added related to 0003703
2007-10-13 21:23 louisdesjardins Relationship added related to 0006338
2011-10-25 08:13 cezaryece Note Added: 0027113
2011-11-26 10:33 fschmid Note Added: 0027275
2011-11-26 10:33 fschmid Status assigned => resolved
2011-11-26 10:33 fschmid Fixed in Version => 1.5.0svn
2011-11-26 10:33 fschmid Resolution open => fixed
2011-12-30 17:32 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker